## libmoosex-strictconstructor-perl 0.10

=== debian/changelog ===
libmoosex-strictconstructor-perl (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 18 Jul 2010 17:41:26 +0900

libmoosex-strictconstructor-perl (0.09-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
    * Now licensed under Artistic-2.0.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use tiny debian/rules.
  * No longer run release tests.
    * Remove build-dep on libtest-pod-perl, libtest-pod-coverage-perl.
  * Remove build-dep on libmodule-build-perl (no longer used upstream).
  * Lower build-dep on debhelper to >= 7.
  * Add build-dep on libtest-exception-perl and
    perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * Bump build-dep on libmoose-perl to >= 0.94.
  * Make build-dep on perl unversioned.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Jul 2010 21:20:32 +0900

libmoosex-strictconstructor-perl (0.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
    + Now (build-)depends on libmoose-perl (>= 0.74)
  * Bump Standards Version to 3.8.1 (no changes).
  * Refresh debian/rules for debhelper 7.

  [ gregor herrmann ]
  * debian/control: add perl-modules (>= 5.10) as an alternative build
    dependency to libmodule-build-perl.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 12 Apr 2009 11:39:14 +0200

libmoosex-strictconstructor-perl (0.07-1) unstable; urgency=low

  * New upstream release
    + requires at least perl 5.8
    + now depends on libmoose-perl (>= 0.56)
    + drop build-dep on libtest-perl-critic-perl
  * Add myself to Uploaders
  * Convert debian/copyright to proposed machine-readable format

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 02 Oct 2008 01:11:40 +0200

libmoosex-strictconstructor-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Bump (build) dependency on libmoose-perl to >= 0.51.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Jul 2008 23:54:42 +0200

libmoosex-strictconstructor-perl (0.05-1) unstable; urgency=low

  * Initial Release.  Closes: #483373.

 -- Antony Gelberg <antony@wayforth.co.uk>  Sat, 03 May 2008 14:50:35 +0100
