=== debian/control ===
Source: libmoosex-strictconstructor-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmoose-perl (>= 0.94), libtest-exception-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antony Gelberg <antony@wayforth.co.uk>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/MooseX-StrictConstructor/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-strictconstructor-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-strictconstructor-perl/

Package: libmoosex-strictconstructor-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoose-perl (>= 0.94)
Description: Make your object constructors blow up on unknown attributes
 "use MooseX::StrictConstructor" instead of just "use Moose" makes your
 constructors strict. If your constructor is called with an attribute
 init argument that your class does not declare, then it calls 
 "Carp::confess()". This is a great way to catch small typos.
