## libmoosex-strictconstructor-perl 0.16

=== debian/changelog ===
libmoosex-strictconstructor-perl (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 24 Apr 2011 12:45:52 +0200

libmoosex-strictconstructor-perl (0.15-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Build-dep on libtest-fatal-perl instead of libtest-exception-perl.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Jonathan Yu ]
  * New upstream release 0.13

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Update upstream copyright year

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * Add (build) dependency on libnamespace-autoclean-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 21:55:26 +0200
