## libmoosex-strictconstructor-perl 0.19

=== debian/changelog ===
libmoosex-strictconstructor-perl (0.19-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jan 2012 20:16:28 +0100

libmoosex-strictconstructor-perl (0.18-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * New upstream release.
  * Use xz compression for source and binary packages.
  * debian/copyright: Update years of copyright.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 13 Jan 2012 21:17:50 +0100
