=== debian/control ===
--- 
+++ 
@@ -13,14 +13,15 @@
  Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-StrictConstructor/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-strictconstructor-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-strictconstructor-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-strictconstructor-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-strictconstructor-perl.git
 
 Package: libmoosex-strictconstructor-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  libmoose-perl (>= 0.94),
  libnamespace-autoclean-perl
+Pre-Depends: dpkg (>= 1.15.6)
 Description: Make your object constructors blow up on unknown attributes
  "use MooseX::StrictConstructor" instead of just "use Moose" makes your
  constructors strict. If your constructor is called with an attribute
