=== debian/control ===
Source: libmoosex-strictconstructor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libmoo-perl,
                     libnamespace-autoclean-perl,
                     libtest-fatal-perl,
                     libtest-needs-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-strictconstructor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-strictconstructor-perl.git
Homepage: https://metacpan.org/release/MooseX-StrictConstructor

Package: libmoosex-strictconstructor-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl,
         libnamespace-autoclean-perl
Description: Make your object constructors blow up on unknown attributes
 "use MooseX::StrictConstructor" instead of just "use Moose" makes your
 constructors strict. If your constructor is called with an attribute
 init argument that your class does not declare, then it calls
 "Carp::confess()". This is a great way to catch small typos.
