=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-StrictConstructor   .*/MooseX-StrictConstructor-v?@ANY_VERSION@@ARCHIVE_EXT@$
